ubuntu 下安装 Twisted 报 command 'i686-linux-gnu-gcc&

ubuntu 下安装 Twisted 报 command 'i686-linux-gnu-gcc&

June 22, 2014

刚刚在安装 Twisted 的时候碰到了这个问题:

command ‘i686-linux-gnu-gcc’ failed with exit status 1

ubuntu 装好就自带 pyhton2.7 和 python3 但是好像并不是完整版的。今天在安装 Twisted 包的时候提示我没有 Python.h 文件,bing 了一下发现还又不少人和我出现过同样的问题,其中一个解决方案是安装 python-dev 包和 libevent-dev 包,装好后就一路通畅了

地址是这里:http://www.codeif.com/topic/1091

sudo apt-get install python-dev

「 还好我们还有文字... 」

加入评论